0

I am trying to launch GETH with --verbosity 4, however it says that it is not a valid argument. geth help shows that the --verbosity option is there, but when I try to run it, it does not work. It returns error of "flag provided but not defined -verbosity"

1

Can you provide full runnable string the with geth and args? What geth version are you using? Check the all symbols in running string in notepad or other tools. It is look like as syntax error.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.